.career-dropdown-container {
  display: none;
  position: relative;

  border-bottom: 1px solid $table_border_color;
  padding: 30px 65px 30px 50px;

  @include tabletDown {
    padding-left: 15px;
    padding-right: 15px;
  }

  &.dropdown-active {
    //display: block;
  }

  h5 {
    color: $secondary-color !important;
    text-transform: uppercase;
    font-size: 1.25rem;
    font-weight: 900 !important;
    margin-bottom: 0.8rem;
  }

  .collapse-tab {
    color: #fff;
    background-color: $primary-color;
    text-transform: uppercase;
    font-weight: 700;
    padding: 4px 10px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    top: 0;
    right: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 14px;
  }

  .top-row-stats {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
    padding-bottom: 30px;

    flex-wrap: wrap;

    .stat {
      flex: 1 1 auto;
      width: 50%;

      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;

      @include tabletDown {
        width: 100%;
      }

      .stat-icon {
        width: 60px;
        margin-bottom: 20px;
      }

      .title {
        font-size: 15px;
        text-transform: uppercase;
        margin-bottom: 8px;
        line-height: 1.1;
        font-weight: 700;
      }

      .data {
        font-family: $hdr-font-family;
        font-size: 32px;
        font-weight: 800;
      }
    }
  } // .top-row-stats

  .annual-earnings-container {
    margin: 30px 0;
    p {
      line-height: 1.2;
      font-size: 15px;
      margin-bottom: 10px;
    }

    .annual-earnings-chart {
      padding: 20px 0;

      width: 100%;

      display: flex;
      flex-wrap: nowrap;
    }
  } // .annual-earnings-container

  .job-growth-projections-container {
    margin: 30px 0;

    p {
      line-height: 1.2;
      font-size: 15px;
      margin-bottom: 10px;
    }

    .job-growth-chart {
      padding: 20px 0;

      width: 100%;

      display: flex;
      flex-wrap: nowrap;
    }
  } // .annual-earnings-container

  .skills-list-container {
    margin: 30px 0;

    .skill-wrapper {
      margin-bottom: 1.5rem;
      width: 100%;
    }

    .skill-row-hdr,
    .skill-row-top {
      display: flex;
      align-items: center;
      justify-content: flex start;

      div {
        flex: 0 1 auto;

        &:first-of-type {
          width: 40%;
          padding-right: 0.5rem;
        }

        &:last-of-type {
          width: 60%;
          max-width: 450px;
        }
      }
    }

    .skill-row-top {
      margin-bottom: 0.75rem;

      @include tabletDown {
        margin-bottom: 0.5rem;
      }

      .skill-name-wrapper {
        font-weight: 700;
        font-size: 18px;
        line-height: 22px;

        @include tabletDown {
          font-size: 16px;
          line-height: 19px;
        }
      }

      .skill-importance-wrapper {
        background-color: $primary-gray;
      }

      .importance-bar {
        display: block;
        position: relative;
        height: 9px;
        background-color: $tertiary-color;
      }
    } // .skill-row-top

    .skill-description {
      font-size: 15px;
      line-height: 1.1;

      @include tabletDown {
        line-height: 18px;
        font-size: 14px;
      }
    }
  } // .skills-list-container
}
